Subject: Re: bug#10226: Drop redundant Python 1.5 support?
From: Stefano Lattarini <[email-masked]>
To: Reuben Thomas <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2011 15:23:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 12/08/2011 11:32 PM, Stefano Lattarini wrote:
> tags 10226 + patch
> thanks
> 
> On Thursday 08 December 2011, Reuben Thomas wrote:
>> On 7 December 2011 23:31, Stefano Lattarini <[email-masked]> wrote:
>>> severity 10226 minor
>>>>
>>> I'd be interested in such a patch; unfortunately, the one you've sent
>>> is completely garbled.  Would you mind to re-send it as an attachement?
>>
>> Attached. I apologise in advance that it will have an unhelpful MIME
>> type (hence my originally sending it inline).
>>
> Thanks.  I've added a ChangeLog entry, bumped the serial in python.m4, and
> queued the patch for installation after the 1.11.2 release.
> 
I've added the NEWS entry below, rebased the patch on latest maint, and pushed
it.  I'm thus closing this bug report.

Thanks,
  Stefano

-*-*-

diff --git a/NEWS b/NEWS
index 46803a7..785d6b0 100644
--- a/NEWS
+++ b/NEWS
@@ -24,6 +24,9 @@ New in 1.11.0a:

 * Miscellaneous changes:

+  - The last relics of Python 1.5 support have been removed from the
+    AM_PATH_PYTHON macro.
+
   - The `lzma' compression scheme and associated automake option `dist-lzma'
     is obsoleted by `xz' and `dist-xz' due to upstream changes.